.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.navbar-logo-left-container {
  z-index: 5;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
}

.navbar-logo-left-container.shadow-three {
  width: 100%;
  max-width: 1140px;
  margin-bottom: 0;
  padding-top: 20px;
  padding-bottom: 20px;
}

.container {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-menu-two {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-link {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.nav-link:hover {
  color: #1a1b1fbf;
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle:focus-visible, .nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible, .nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-divider {
  background-color: #e4ebf3;
  width: 1px;
  height: 22px;
  margin-left: 15px;
  margin-right: 15px;
}

.nav-link-accent {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 20px;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-accent:hover {
  color: #1a1b1fbf;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #56c407;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.hero-heading-center {
  background-color: #0a0f1e;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.centered-heading {
  text-align: center;
  margin-bottom: 16px;
}

.centered-heading.margin-bottom-32px {
  margin-bottom: 32px;
  font-family: Bitter, serif;
}

.hero-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.hero-split {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 46%;
  display: flex;
}

.margin-bottom-24px {
  margin-bottom: 24px;
}

.shadow-two {
  box-shadow: 0 4px 24px #96a3b514;
}

.footer-subscribe {
  border-bottom: 1px solid #e4ebf3;
  padding: 50px 30px 40px;
  position: relative;
}

.container-2 {
  width: 100%;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
}

.footer-form-two {
  background-color: #f5f7fa;
  margin-bottom: 40px;
  padding: 64px;
}

.footer-form-container-two {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-form-title {
  font-size: 24px;
  line-height: 32px;
}

.footer-form-block-two {
  justify-content: flex-end;
  align-items: center;
  display: flex;
  position: relative;
}

.footer-form-input {
  border: 1px #000;
  width: 460px;
  height: 48px;
  margin-bottom: 0;
  padding: 12px 180px 12px 20px;
}

.footer-form-input::placeholder {
  color: #1a1b1fcc;
}

.button-primary-2 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-2:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-2:active {
  background-color: #43464d;
}

.button-primary-2.footer-form-button {
  padding: 8px 18px;
  position: absolute;
  right: 8px;
}

.footer-wrapper-three {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-block-three {
  justify-content: flex-start;
  align-items: center;
  margin-left: -20px;
  margin-right: -20px;
  display: flex;
}

.footer-link-three {
  color: #1a1b1f;
  margin-left: 20px;
  margin-right: 20px;
  text-decoration: none;
}

.footer-link-three:hover {
  color: #1a1b1fbf;
}

.footer-social-block-three {
  justify-content: flex-start;
  align-items: center;
  margin-left: -32px;
  display: flex;
}

.footer-social-link-three {
  margin-left: 32px;
}

.footer-divider-two {
  background-color: #e4ebf3;
  width: 100%;
  height: 1px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.footer-bottom {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-copyright {
  color: #3a4554;
}

.footer-legal-block {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.footer-legal-link {
  color: #3a4554;
  margin-left: 24px;
}

.footer-legal-link:hover {
  color: #3a4554;
}

.navbar-logo-left-2 {
  z-index: 5000;
  width: 100vw;
  position: fixed;
}

.navbar-logo-left-2.no-fixed {
  background-color: #000;
  position: static;
}

.navbar-logo-left-container-2 {
  z-index: 5;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
}

.navbar-logo-left-container-2.shadow-three {
  width: 100%;
  max-width: none;
  margin-bottom: 0;
  padding: 20px 40px;
}

.navbar-wrapper-2 {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-menu-two-2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-link-2 {
  color: #e8e6df;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-family: Manrope, sans-serif;
  font-size: 14px;
  font-weight: 600;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-2:hover {
  color: #e8e6df;
}

.nav-link-2:focus {
  text-decoration: underline;
}

.nav-link-2:focus-visible, .nav-link-2[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-2 {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle-2 {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle-2:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle-2:focus-visible, .nav-dropdown-toggle-2[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon-2 {
  color: #e8e6df;
  margin-right: 10px;
}

.nav-dropdown-list-2 {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list-2.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-list-2.shadow-three.mobile-shadow-hide.w--open {
  color: #3330;
  background-color: #333;
}

.nav-dropdown-link-2 {
  color: #fff;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link-2:focus-visible, .nav-dropdown-link-2[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-link-2.w--current {
  color: #000;
  font-family: Manrope, sans-serif;
  font-weight: 500;
  text-decoration: none;
}

.nav-divider-2 {
  background-color: #e4ebf3;
  width: 1px;
  height: 22px;
  margin-left: 15px;
  margin-right: 15px;
}

.nav-link-accent-2 {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 20px;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-accent-2:hover {
  color: #1a1b1fbf;
}

.hero-stack {
  background-color: #0a0f1e;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.hero-wrapper-two {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.margin-bottom-24px-2 {
  margin-bottom: 24px;
}

.hero-image {
  width: 100%;
  margin-top: 50px;
}

.hero-image.shadow-two {
  box-sizing: content-box;
  position: static;
}

.navbar-logo-left-container-3 {
  z-index: 5;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
}

.navbar-logo-left-container-3.shadow-three {
  width: 100%;
  max-width: 1140px;
  margin-bottom: 0;
  padding-top: 20px;
  padding-bottom: 20px;
}

.container-3 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper-3 {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-menu-two-3 {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-link-3 {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-3:hover {
  color: #1a1b1fbf;
}

.nav-link-3:focus-visible, .nav-link-3[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-3 {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle-3 {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle-3:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle-3:focus-visible, .nav-dropdown-toggle-3[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon-3 {
  margin-right: 10px;
}

.nav-dropdown-list-3 {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list-3.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link-3 {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link-3:focus-visible, .nav-dropdown-link-3[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-divider-3 {
  background-color: #e4ebf3;
  width: 1px;
  height: 22px;
  margin-left: 15px;
  margin-right: 15px;
}

.nav-link-accent-3 {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 20px;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-accent-3:hover {
  color: #1a1b1fbf;
}

.button-primary-3 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-3:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-3:active {
  background-color: #43464d;
}

.hero-heading-left {
  color: #0a0f1e;
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.container-4 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.hero-wrapper-2 {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.hero-split-2 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 46%;
  display: flex;
}

.margin-bottom-24px-3 {
  margin-bottom: 24px;
}

.button-primary-4 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-4:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-4:active {
  background-color: #43464d;
}

.shadow-two-2 {
  box-shadow: 0 4px 24px #96a3b514;
}

.text-block {
  color: #e8e6df;
  font-family: Manrope, sans-serif;
  font-weight: 800;
}

.body {
  color: #000;
}

.background-video {
  min-height: 80vh;
}

.list-item {
  font-family: Manrope, sans-serif;
  font-weight: 600;
}

.section-2 {
  background-color: #000;
  padding-top: 40px;
  padding-bottom: 40px;
}

.section-2.what-we-do, .section-2.our-team, .section-2.our-team, .section-2.portfolio, .section-2.portfolio, .section-2.home, .section-2.article-template {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.section-2.insight {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
}

.container-5 {
  max-width: 1440px;
}

.container-5.what-we-do {
  max-width: 1080px;
}

.container-5.what-we-do.flex {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.container-5.our-team.flex {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  max-width: 1440px;
  display: flex;
}

.container-5.our-team {
  max-width: 1080px;
}

.container-5.our-team.flex {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.container-5.portfolio {
  max-width: 1080px;
}

.container-5.portfolio.flex {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.container-5.contact-us.map {
  margin-top: 40px;
}

.container-5.home {
  max-width: 1080px;
}

.container-5.home.flex {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.container-5.article-template {
  flex-flow: column;
  max-width: 1280px;
  display: flex;
}

.container-5.article-template.flex {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.container-5.insights {
  max-width: 1080px;
}

.container-5.insights.flex {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.h2 {
  color: #fff;
  font-family: Manrope, sans-serif;
}

.h2.link {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 32px;
  font-weight: 700;
  line-height: 36px;
  text-decoration: none;
}

.h2.what-we-do, .h2.our-team, .h2.home, .h2.pricing, .h2.our-team-copy, .h2.insights {
  text-align: center;
}

.separator {
  border: 1px solid #4a4a4a;
  border-radius: 200px;
  height: 2px;
  margin-top: 20px;
}

.h3 {
  color: #fff;
  font-family: Manrope, sans-serif;
}

.h3.home {
  margin-top: 0;
  margin-bottom: 0;
}

.texts {
  color: #fff;
  font-family: Manrope, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
}

.texts.what-we-do, .texts.home {
  text-align: center;
}

.texts.home {
  text-align: left;
}

.texts.home.already-member {
  color: #42fc67;
  display: none;
}

.quick-stack {
  width: 100%;
}

.cell-content-div {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

._50-50-content {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

._50-50-content.what-we-do.swapped, ._50-50-content.home.swapped, ._50-50-content.home.swapped, ._50-50-content.home.swapped, ._50-50-content.home.swapped {
  flex-flow: row-reverse;
}

.div-block {
  width: 100%;
}

.div-block.our-team {
  width: 70%;
}

.footer {
  background-color: #000;
  padding-top: 10px;
  padding-bottom: 10px;
}

.paragraph---div {
  margin-top: 20px;
}

.quick-stack-2 {
  width: 90vw;
}

.quick-stack-2.home {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  width: auto;
  margin-top: 20px;
}

.cell {
  justify-content: flex-start;
  align-items: center;
}

.cell.portfolio, .cell.home, .cell.home {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: flex-start;
  align-items: flex-start;
}

.cell.home {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: flex-start;
  align-items: center;
}

.field-label {
  color: #fff;
  font-family: Manrope, sans-serif;
}

.submit-button {
  color: #000;
  background-color: #fff;
  border-radius: 400px;
  font-family: Manrope, sans-serif;
  font-weight: 700;
}

.textarea {
  font-family: Manrope, sans-serif;
  font-weight: 500;
}

.div {
  width: 90vw;
  max-width: 1440px;
  margin-top: 20px;
}

.div.what-we-do {
  max-width: 1080px;
}

.div.what-we-do.flex {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.div.our-team {
  max-width: 1080px;
}

.div.our-team.flex {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.div.portfolio {
  max-width: 1080px;
}

.div.portfolio.flex {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.div.contact-us.map {
  margin-top: 40px;
}

.div.home {
  max-width: 1080px;
}

.div.home.flex {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.h2-price {
  color: #fff;
  font-family: Manrope, sans-serif;
}

.h2-price.home {
  color: #1a8f1a;
  margin-top: 0;
  font-size: 40px;
  line-height: 48px;
}

.h2-price.home.premium {
  color: #e8d77a;
}

.h2-price.home.free {
  color: #fff;
}

.flex-block {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: #1a1a1a;
  border-radius: 20px;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 40px 32px;
}

.flex-block.pro-price {
  border: 1px solid #8a770f;
  box-shadow: 0 0 20px -4px #ffe13fe3;
}

.flex-block.insider {
  border: 1px solid #1a8f1a;
  box-shadow: 0 0 20px #1a8f1acc;
}

.button-nav {
  background-color: #1a8f1a;
  border-radius: 400px;
  font-family: Manrope, sans-serif;
  font-weight: 700;
}

.button-nav.login {
  color: #000;
  background-color: #fff;
}

.button-nav.log-out {
  color: #fff;
  background-color: #ff3235;
}

.button-nav.pricing.pro {
  background-color: #8a770f;
}

.button-nav.pricing.free {
  color: #000;
  background-color: #fff;
}

.h1 {
  color: #fff;
  font-family: Manrope, sans-serif;
}

.h1.link {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 32px;
  font-weight: 700;
  line-height: 36px;
  text-decoration: none;
}

.h1.what-we-do, .h1.our-team, .h1.home, .h1.pricing, .h1.article-template {
  text-align: center;
}

.featured-image.article-template {
  margin-top: 40px;
}

.meta-box {
  margin-top: 10px;
}

.meta-box.article-template {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
}

.category-badge {
  color: #fff;
  background-color: #fff;
  border-radius: 24px;
  text-decoration: none;
}

.category-badge.article-template {
  color: #000;
  text-align: center;
  padding: 10px;
  font-family: Manrope, sans-serif;
  font-weight: 500;
}

.category-badge.article-template.listing {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  color: #fff;
  background-color: #fff0;
  border-radius: 8px;
  justify-content: flex-start;
  align-items: center;
  min-width: 40px;
  padding: 8px;
  font-family: Manrope, sans-serif;
  font-size: 12px;
  font-weight: 500;
  line-height: 16px;
  display: flex;
}

.category-badge.report-download {
  color: #000;
}

.text-block-2 {
  color: #fff;
  font-family: Manrope, sans-serif;
}

.rich-text-block {
  color: #fff;
  margin-top: 20px;
  font-family: Manrope, sans-serif;
}

.rich-text-block.article-template {
  font-size: 16px;
  line-height: 24px;
}

.collection-list {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: row;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.flex-block-2 {
  justify-content: flex-start;
  align-items: center;
  width: auto;
  margin-top: 20px;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.collection-item {
  border-radius: 24px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.article-image {
  border-top-left-radius: 24px;
  border-top-right-radius: 24px;
}

.heading-article {
  color: #f1f1f1;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-left: 20px;
  padding-right: 20px;
  font-family: Manrope, sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 26px;
}

.link-block {
  background-color: #242424;
  border-radius: 24px;
  text-decoration: none;
}

.text-block-3 {
  color: #a4a4a4;
  margin-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px;
  font-family: Manrope, sans-serif;
  font-size: 12px;
  text-decoration: none;
}

.text-block-3.date {
  color: #fdfdfd;
}

.access-icon {
  max-width: 24px;
  margin-right: 4px;
}

.text-block-4 {
  font-size: 15px;
}

.div-block-2 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.text-span {
  font-size: 20px;
}

.div-block-3 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.button {
  margin-bottom: 20px;
  margin-left: 20px;
}

.button.download-report {
  color: #000;
  background-color: #d6b84a;
  border-radius: 400px;
  font-family: Manrope, sans-serif;
  font-size: 12px;
  font-weight: 600;
  line-height: 16px;
}

.text-block-5 {
  color: #fff;
  text-align: center;
  margin-top: 10px;
  font-family: Manrope, sans-serif;
  font-size: 16px;
  line-height: 24px;
}

@media screen and (max-width: 991px) {
  .container {
    max-width: 728px;
  }

  .nav-menu-wrapper {
    background-color: #0000;
  }

  .nav-menu-two {
    background-color: #fff;
    border-radius: 50px;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .hero-wrapper {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: -40px;
  }

  .hero-split {
    max-width: 100%;
    margin-bottom: 40px;
  }

  .container-2 {
    max-width: 728px;
  }

  .footer-form-two {
    padding: 40px;
  }

  .footer-form-title {
    margin-right: 15px;
  }

  .footer-form-input {
    width: 400px;
    padding-right: 180px;
  }

  .footer-wrapper-three {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-social-block-three {
    margin-top: 40px;
  }

  .nav-menu-wrapper-2 {
    background-color: #0000;
  }

  .nav-menu-two-2 {
    background-color: #333;
    border-radius: 50px;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-link-2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list-2.shadow-three.w--open {
    position: absolute;
  }

  .menu-button-2 {
    color: #e8e6df;
    padding: 12px;
  }

  .menu-button-2.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .container-3 {
    max-width: 728px;
  }

  .nav-menu-wrapper-3 {
    background-color: #0000;
  }

  .nav-menu-two-3 {
    background-color: #fff;
    border-radius: 50px;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-link-3 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list-3.shadow-three.w--open {
    position: absolute;
  }

  .menu-button-3 {
    padding: 12px;
  }

  .menu-button-3.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .container-4 {
    max-width: 728px;
  }

  .hero-wrapper-2 {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: -40px;
  }

  .hero-split-2 {
    max-width: 100%;
    margin-bottom: 40px;
  }

  .container-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  ._50-50-content {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  ._50-50-content.what-we-do.swapped, ._50-50-content.home.swapped, ._50-50-content.home.swapped, ._50-50-content.home.swapped, ._50-50-content.home.swapped {
    flex-flow: column;
  }

  .div-block.our-team {
    width: 100%;
  }

  .div {
    padding-left: 20px;
    padding-right: 20px;
  }

  .collection-list {
    flex-flow: column;
  }
}

@media screen and (max-width: 767px) {
  .navbar-logo-left-container {
    max-width: 100%;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu-two {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .nav-divider {
    width: 200px;
    max-width: 100%;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .nav-link-accent {
    margin-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .hero-heading-center {
    padding: 60px 15px;
  }

  .footer-subscribe {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-form-container-two {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-form-title {
    margin-right: 0;
  }

  .footer-form-block-two {
    width: 100%;
    margin-top: 20px;
  }

  .footer-form-input {
    width: 100%;
  }

  .footer-block-three {
    flex-flow: column wrap;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-link-three {
    margin-bottom: 10px;
  }

  .footer-social-block-three {
    margin-top: 10px;
  }

  .footer-bottom {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-copyright {
    font-size: 14px;
    line-height: 20px;
  }

  .footer-legal-block {
    margin-top: 15px;
    margin-left: -24px;
  }

  .footer-legal-link {
    font-size: 14px;
    line-height: 20px;
  }

  .navbar-logo-left-container-2 {
    max-width: 100%;
  }

  .navbar-brand-2 {
    padding-left: 0;
  }

  .nav-menu-two-2 {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .nav-link-2 {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown-2 {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list-2.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list-2.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list-2.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .nav-divider-2 {
    width: 200px;
    max-width: 100%;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .nav-link-accent-2 {
    margin-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-11 {
    margin-top: 10px;
  }

  .hero-stack {
    padding: 60px 15px;
  }

  .navbar-logo-left-container-3 {
    max-width: 100%;
  }

  .navbar-brand-3 {
    padding-left: 0;
  }

  .nav-menu-two-3 {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .nav-link-3 {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown-3 {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle-3 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list-3.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list-3.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list-3.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .nav-divider-3 {
    width: 200px;
    max-width: 100%;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .nav-link-accent-3 {
    margin-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-12 {
    margin-top: 10px;
  }

  .hero-heading-left {
    padding: 60px 15px;
  }
}

@media screen and (max-width: 479px) {
  .container {
    max-width: none;
  }

  .nav-menu-two {
    flex-direction: column;
  }

  .centered-heading {
    margin-bottom: 24px;
  }

  .container-2 {
    max-width: none;
  }

  .footer-form-two {
    padding: 20px;
  }

  .footer-form-block-two {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-form-input {
    margin-bottom: 10px;
    padding-right: 20px;
  }

  .button-primary-2.footer-form-button {
    position: relative;
    right: 0;
  }

  .footer-bottom {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .nav-menu-two-2 {
    flex-direction: column;
  }

  .container-3 {
    max-width: none;
  }

  .nav-menu-two-3 {
    flex-direction: column;
  }

  .container-4 {
    max-width: none;
  }
}

#w-node-a99c49f1-b205-67ed-e6d0-1420a47a5d3d-de0ccf69, #w-node-b1221801-e50b-6490-6ef3-0ef4c94c5044-c94c5044, #w-node-ec24fd35-eeb0-6d30-c093-47fff2e6a6f0-5e1b3513 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

@media screen and (max-width: 991px) {
  #w-node-a99c49f1-b205-67ed-e6d0-1420a47a5d3d-de0ccf69, #w-node-b1221801-e50b-6490-6ef3-0ef4c94c5044-c94c5044 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 767px) {
  #w-node-a99c49f1-b205-67ed-e6d0-1420a47a5d3d-de0ccf69, #w-node-b1221801-e50b-6490-6ef3-0ef4c94c5044-c94c5044, #w-node-ec24fd35-eeb0-6d30-c093-47fff2e6a6f0-5e1b3513 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}


